package com.goafanti.report.bo;



public class CountDepMarketingStatisticsBo extends CountMarketingStatisticsBo{
		private String departmentNumber;
		private String dailyAVG;
		private String weeklyAVG;
		private String monthAVG;
		private String yearAVG;
		public String getDailyAVG() {
			if (null==dailyAVG) {
				return "0";
			}
			return dailyAVG;
		}

		public void setDailyAVG(String dailyAVG) {
			this.dailyAVG = dailyAVG;
		}
		
		public String getWeeklyAVG() {
			if (null==weeklyAVG) {
				return "0";
			}
			return weeklyAVG;
		}

		public void setWeeklyAVG(String weeklyAVG) {
			this.weeklyAVG = weeklyAVG;
		}
		

		public String getMonthAVG() {
			if (null==monthAVG) {
				return "0";
			}
			return monthAVG;
		}

		public void setMonthAVG(String monthAVG) {
			this.monthAVG = monthAVG;
		}

		public String getYearAVG() {
			if (null==yearAVG) {
				return "0";
			}
			return yearAVG;
		}

		public void setYearAVG(String yearAVG) {
			this.yearAVG = yearAVG;
		}

		public String getDepartmentNumber() {
			if (null==departmentNumber) {
				return "0";
			}
			return departmentNumber;
		}

		public void setDepartmentNumber(String departmentNumber) {
			this.departmentNumber = departmentNumber;
		}
}
